<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Clean</key>
	<string>Effacer</string>
	<key>CleanConfirm</key>
	<string>Êtes-vous sûr de vouloir effacer les entrées du log?  Cette action ne peut pas être annulée.</string>
	<key>CleanLog</key>
	<string>Effacer</string>
	<key>Download</key>
	<string>Télécharger</string>
	<key>ErrorValidating</key>
	<string>Erreur de validation de l'enregistrement</string>
	<key>ErrorValidatingText</key>
	<string>Vérifier que vous avez bien copié le nom et le code que vous avez reçu dans le courriel d'enregistrement.</string>
	<key>General</key>
	<string>Général</string>
	<key>NewVersion</key>
	<string>Une nouvelle version d'AppZapper est disponible.</string>
	<key>NewVersionText</key>
	<string>La version %@ d'AppZapper est actuellement disponible. Voulez-vous télécharger cette version maintenant?</string>
	<key>NoFiles</key>
	<string>Aucun fichier</string>
	<key>NoFilesText</key>
	<string>
Tous les app. que vous avez déplacés dans AppZapper sont protégées ou actuellement ouvertes.</string>
	<key>NotConnected</key>
	<string>Vous n'êtes pas connecté à internet.</string>
	<key>NotConnectedText</key>
	<string>Connectez-vous à l'internet afin de pouvoir vérifier les mises à jour.</string>
	<key>OK</key>
	<string>OK</string>
	<key>OpenPrefs</key>
	<string>Ouvrir Préférences</string>
	<key>Registration</key>
	<string>Enregistrement</string>
	<key>Related Files</key>
	<string>Dossiers Relatifs</string>
	<key>Software Update</key>
	<string>Mise à jour du logiciel</string>
	<key>UnregText</key>
	<string>Vous avez dépassé le nombre de zap autorisé pour la version non enregistrée d'AppZapper.  Merci d'acheter AppZapper si vous voulez zapper plus d'application.</string>
	<key>UnregTitle</key>
	<string>Non enregistré.</string>
	<key>UpToDate</key>
	<string>AppZapper est à jour.</string>
	<key>UpToDateText</key>
	<string>Vous avez déja la plus récente version d'AppZapper.</string>
	<key>ZapHeader</key>
	<string>Zappé!</string>
	<key>ZapText</key>
	<string>Tous les fichiers cochés seront déplacés dans la corbeille.</string>
</dict>
</plist>
